{% extends "base.html" %}

{% block body_class %}template-404{% endblock %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col">
                <h1>Page not found</h1>

                <p class="lead">Sorry, this page could not be found.</p>
            </div>
        </div>
    </div>
{% endblock %}
